Subject: Re: possible A-F...

From: [email-masked]
Date: Mon, 01 Oct 2001 22:20:01 -0000

--- In lojban@y..., pycyn@a... wrote:
> In a message dated 10/1/2001 2:49:07 PM Central Daylight Time, 
b.gohla@g... 
> writes:
> 
> 
> > could it be that you are not using a fixed width font for 
displaying 
> > 
> 
> Could be; how would I tell, what difference does it make?
> 
> I assume that somehow this is all referring to a display like:
> _
> |_|
> |_| What is the translation, so I can reconstruct your symbols? a 
5x3 matrix? 
> 4x3?

yes, that's the display i'm referring to. i guess it's a 7-segment 
display. if you display it in fixed width, it should be obvious how 
to translate the "*" into the 7-segment display.